﻿// ConvertInfo : FairlyWrites 7.5.6.1 - 2015/12/21 08:59:36
{
  var objTOC = new TocObject();
  objTOC.setTitle("Nintendo 3DS Programming Precautions");
  objTOC.setWindowTitle("Nintendo 3DS Programming Precautions");
  objTOC.disablePrintPage();
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);
  objTOC.setLogoFile("template/img/logo.png");

// 1 Introduction
  objTOC.addHeader("ID_50889342", 0, "1 Introduction", "Pages/Page_50889342.html", "");

// 2 File System
  objTOC.addHeader("ID_51548692", 0, "2 File System", "Pages/Page_51548692.html", "");

// 2.1 Using the Save Data of Other Applications
  objTOC.addItem("ID_51548692", 1, "2.1 Using the Save Data of Other Applications", "Pages/Page_51548692.html", "PageId_51548758");

// 3 Graphics
  objTOC.addHeader("ID_50889411", 0, "3 Graphics", "Pages/Page_50889411.html", "");

// 3.1 Restriction on Repeated Per-Frame Alternation Between Significantly Different Luminance Values
  objTOC.addItem("ID_50889411", 1, "3.1 Restriction on Repeated Per-Frame Alternation Between Significantly Different Luminance Values", "Pages/Page_50889411.html", "PageId_50889522");

// 3.2 Applications That Do Not Use Stereoscopic Display
  objTOC.addItem("ID_50889411", 1, "3.2 Applications That Do Not Use Stereoscopic Display", "Pages/Page_50889411.html", "PageId_53056625");

// 3.3 Supporting Stereoscopic Display
  objTOC.addItem("ID_50889411", 1, "3.3 Supporting Stereoscopic Display", "Pages/Page_50889411.html", "PageId_53056241");

// 3.4 Referencing the Stereoscopic Display Permission State
  objTOC.addItem("ID_50889411", 1, "3.4 Referencing the Stereoscopic Display Permission State", "Pages/Page_50889411.html", "PageId_53053588");

// 3.5 Implementations That Disable Updating of Right-Eye Buffer When Stereoscopic Display is Not Permitted
  objTOC.addItem("ID_50889411", 1, "3.5 Implementations That Disable Updating of Right-Eye Buffer When Stereoscopic Display is Not Permitted", "Pages/Page_50889411.html", "PageId_51544409");

// 3.6 Using the ImageDb Library
  objTOC.addItem("ID_50889411", 1, "3.6 Using the ImageDb Library", "Pages/Page_50889411.html", "PageId_51548789");

// 4 Input Devices
  objTOC.addHeader("ID_50889973", 0, "4 Input Devices", "Pages/Page_50889973.html", "");

// 4.1 Specifications Requiring Extreme Input
  objTOC.addItem("ID_50889973", 1, "4.1 Specifications Requiring Extreme Input", "Pages/Page_50889973.html", "PageId_53056348");

// 4.2 Capturing Images with Outer Cameras for Use in Stereoscopic Display
  objTOC.addItem("ID_50889973", 1, "4.2 Capturing Images with Outer Cameras for Use in Stereoscopic Display", "Pages/Page_50889973.html", "PageId_53056476");

// 4.3 Microphone Input Detection
  objTOC.addItem("ID_50889973", 1, "4.3 Microphone Input Detection", "Pages/Page_50889973.html", "PageId_51548513");

// 4.4 Preventing False Detection of Microphone Input
  objTOC.addItem("ID_50889973", 1, "4.4 Preventing False Detection of Microphone Input", "Pages/Page_50889973.html", "PageId_50890091");

// 4.5 Gyro Sensor Power
  objTOC.addItem("ID_50889973", 1, "4.5 Gyro Sensor Power", "Pages/Page_50889973.html", "PageId_50890008");

// 4.6 Accelerometer Calibration
  objTOC.addItem("ID_50889973", 1, "4.6 Accelerometer Calibration", "Pages/Page_50889973.html", "PageId_55575129");

// 5 StreetPass and Local Communication
  objTOC.addHeader("ID_50889351", 0, "5 StreetPass and Local Communication", "Pages/Page_50889351.html", "");

// 5.1 Prohibition of Transitioning to Sleep Mode During Initialization
  objTOC.addItem("ID_50889351", 1, "5.1 Prohibition of Transitioning to Sleep Mode During Initialization", "Pages/Page_50889351.html", "PageId_50889382");

// 5.2 Applications Which Use StreetPass
  objTOC.addItem("ID_50889351", 1, "5.2 Applications Which Use StreetPass", "Pages/Page_50889351.html", "PageId_51548844");

// 6 Internet Communication
  objTOC.addHeader("ID_51548853", 0, "6 Internet Communication", "Pages/Page_51548853.html", "");

// 6.1 Implementation for Starting Connections
  objTOC.addItem("ID_51548853", 1, "6.1 Implementation for Starting Connections", "Pages/Page_51548853.html", "PageId_51550072");

// 6.2 Applications That Use Join-in Features
  objTOC.addItem("ID_51548853", 1, "6.2 Applications That Use Join-in Features", "Pages/Page_51548853.html", "PageId_60261244");

// 6.3 Applications That Use CTR-NEX
  objTOC.addItem("ID_51548853", 1, "6.3 Applications That Use CTR-NEX", "Pages/Page_51548853.html", "PageId_51550142");

// 6.4 Timing of Display of Communication Errors
  objTOC.addItem("ID_51548853", 1, "6.4 Timing of Display of Communication Errors", "Pages/Page_51548853.html", "PageId_51550091");

// 6.5 Using Dedicated Immediate-Execution Tasks in SpotPass
  objTOC.addItem("ID_51548853", 1, "6.5 Using Dedicated Immediate-Execution Tasks in SpotPass", "Pages/Page_51548853.html", "PageId_51548866");

// 6.6 Using One-Time Immediate-Execution Tasks in SpotPass
  objTOC.addItem("ID_51548853", 1, "6.6 Using One-Time Immediate-Execution Tasks in SpotPass", "Pages/Page_51548853.html", "PageId_51548984");

// 6.7 Initial Upload of Data to a CTR-NEX Data Store
  objTOC.addItem("ID_51548853", 1, "6.7 Initial Upload of Data to a CTR-NEX Data Store", "Pages/Page_51548853.html", "PageId_51550226");

// 6.8 Connecting Only to Independent Servers Applied For on OMAS
  objTOC.addItem("ID_51548853", 1, "6.8 Connecting Only to Independent Servers Applied For on OMAS", "Pages/Page_51548853.html", "PageId_51550151");

// 7 E-Commerce
  objTOC.addHeader("ID_51549967", 0, "7 E-Commerce", "Pages/Page_51549967.html", "");

// 7.1 Purchase Determination For Add-On Content
  objTOC.addItem("ID_51549967", 1, "7.1 Purchase Determination For Add-On Content", "Pages/Page_51549967.html", "PageId_51550036");

// 7.2 Supporting Input of Item Download Codes in the Application
  objTOC.addItem("ID_51549967", 1, "7.2 Supporting Input of Item Download Codes in the Application", "Pages/Page_51549967.html", "PageId_51549983");

// 7.3 Handling Corrupted Add-On Content
  objTOC.addItem("ID_51549967", 1, "7.3 Handling Corrupted Add-On Content", "Pages/Page_51549967.html", "PageId_59483966");

// 8 Mii Characters
  objTOC.addHeader("ID_51548222", 0, "8 Mii Characters", "Pages/Page_51548222.html", "");

// 8.1 Applications That Use Mii Characters
  objTOC.addItem("ID_51548222", 1, "8.1 Applications That Use Mii Characters", "Pages/Page_51548222.html", "PageId_51548322");

// 8.2 Prohibition of Altering Mii-Related Data
  objTOC.addItem("ID_51548222", 1, "8.2 Prohibition of Altering Mii-Related Data", "Pages/Page_51548222.html", "PageId_51548248");

// 8.3 Using Additional Information From Mii Characters
  objTOC.addItem("ID_51548222", 1, "8.3 Using Additional Information From Mii Characters", "Pages/Page_51548222.html", "PageId_51548288");

// 8.4 Handling Corruption in Mii Character Database
  objTOC.addItem("ID_51548222", 1, "8.4 Handling Corruption in Mii Character Database", "Pages/Page_51548222.html", "PageId_56756406");

// 8.5 Obtaining CFLStoreData from Non-CFL Libraries
  objTOC.addItem("ID_51548222", 1, "8.5 Obtaining CFLStoreData from Non-CFL Libraries", "Pages/Page_51548222.html", "PageId_51548329");

// 8.6 Nicknames of Friends' Mii Characters Obtained from Non-CFL Libraries
  objTOC.addItem("ID_51548222", 1, "8.6 Nicknames of Friends' Mii Characters Obtained from Non-CFL Libraries", "Pages/Page_51548222.html", "PageId_53057608");

// 9 Infrared Communication
  objTOC.addHeader("ID_51556992", 0, "9 Infrared Communication", "Pages/Page_51556992.html", "");

// 9.1 Power to Infrared Communication Module
  objTOC.addItem("ID_51556992", 1, "9.1 Power to Infrared Communication Module", "Pages/Page_51556992.html", "PageId_50890822");

// 9.2 Generating Communication IDs
  objTOC.addItem("ID_51556992", 1, "9.2 Generating Communication IDs", "Pages/Page_51556992.html", "PageId_51557038");

// 10 Submission Stage Cautions
  objTOC.addHeader("ID_51548803", 0, "10 Submission Stage Cautions", "Pages/Page_51548803.html", "");

// 10.1 Applications Not Using Join-In Features
  objTOC.addItem("ID_51548803", 1, "10.1 Applications Not Using Join-In Features", "Pages/Page_51548803.html", "PageId_51548826");

// 11 System Settings
  objTOC.addHeader("ID_83143309", 0, "11 System Settings", "Pages/Page_83143309.html", "");

// 11.1 Referencing the User Profile
  objTOC.addItem("ID_83143309", 1, "11.1 Referencing the User Profile", "Pages/Page_83143309.html", "PageId_83143437");

// 11.2 Referencing the Language Setting
  objTOC.addItem("ID_83143309", 1, "11.2 Referencing the Language Setting", "Pages/Page_83143309.html", "PageId_83143534");

// 12 Appendix
  objTOC.addHeader("ID_51550379", 0, "12 Appendix", "Pages/Page_51550379.html", "");

// 12.1 How to Trigger File System Access Errors
  objTOC.addItem("ID_51550379", 1, "12.1 How to Trigger File System Access Errors", "Pages/Page_51550379.html", "PageId_51550458");

// 12.1.1 Card-Based Applications
  objTOC.addItem("ID_51550379", 2, "12.1.1 Card-Based Applications", "Pages/Page_51550379.html", "PageId_53051919");

// 12.1.2 Downloadable Applications
  objTOC.addItem("ID_51550379", 2, "12.1.2 Downloadable Applications", "Pages/Page_51550379.html", "PageId_53051949");

  objTOC.addGuidelineSection("HISTORY", 0, "Revision History", "history.html", "");

  objTOC.processTreeData();
  Reassemble.objectTocData = objTOC;
}
